/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2014 Evernote Corporation. All rights reserved.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";
